#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Portal Server Rewriter Service
#

#@EN@ Rewriter
sunPortalRewriterServiceDescription=\u30ea\u30e9\u30a4\u30bf
#@EN@ Rewriter
SunPortalRewriterService=\u30ea\u30e9\u30a4\u30bf

#@EN@ Portal Server Configuration
ps.configuration=Portal Server \u8a2d\u5b9a

